.search-page {
  padding-bottom: var(--bs-spacer-4);
}
.search-page__search-form form {
  gap: 0.5em;
}
.search-page__results {
  display: grid;
  gap: var(--bs-grid-gutter);
  grid-template-columns: repeat(auto-fill, minmax(320px, 1fr));
}
